.fa-eye {
    position: absolute;
    transform: translateX(-107%);
}

/* Input properties */
.input-controls-divs {
    text-align: center;
}

.form-btn {
    background-image: linear-gradient(to right,#61cdf7,#a43ef6);
    border: none;
    color: white;
    border-radius: 25px;
    outline: none;
    display: inline-block;
    height: 2.4rem;
}

.input-controls {
    width: 75%;
}

.email-password {
    border-top: none;
    border-left: none;
    border-right: none;
    outline: none;
}

.login-page-inner-container {
    background-color: white; 
    display: inline-block;
    width: 20%;
    height: 55%;
    text-align: center;
}

.login-page-outer-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.A-img {
    display: inline-block;
    margin-bottom:15%;
    font-weight: 400;
    font-size: larger;
    width: 15%;
    background-color: black;
    height: 9%;
    color: white;
    text-align: center;
}

.login-body {
    background-color: #f2f2f2;
    height: 100vh;
}

.email-margin-space {
    margin-bottom: 10%;
}

.pass-margin-space {
    margin-bottom: 17%;
}